CVE-2018-19869

medium

Tenable Plugins

View all (28 total)

IDNameProductFamilySeverity
157627AlmaLinux 8 : qt5 (ALSA-2020:1665)NessusAlma Linux Local Security Checks
medium
156880Ubuntu 18.04 LTS : QtSvg vulnerabilities (USN-5241-1)NessusUbuntu Local Security Checks
high
145955CentOS 8 : qt5 (CESA-2020:1665)NessusCentOS Local Security Checks
medium
144007NewStart CGSL CORE 5.05 / MAIN 5.05 : qt5-qtsvg Vulnerability (NS-SA-2020-0111)NessusNewStart CGSL Local Security Checks
medium
143935NewStart CGSL CORE 5.05 / MAIN 5.05 : qt Multiple Vulnerabilities (NS-SA-2020-0092)NessusNewStart CGSL Local Security Checks
critical
143909NewStart CGSL CORE 5.04 / MAIN 5.04 : qt Multiple Vulnerabilities (NS-SA-2020-0062)NessusNewStart CGSL Local Security Checks
critical
143742SUSE SLES12 Security Update : libqt5-qtsvg (SUSE-SU-2020:2924-1)NessusSuSE Local Security Checks
medium
142202Debian DLA-2422-1 : qtsvg-opensource-src security updateNessusDebian Local Security Checks
medium
141401NewStart CGSL CORE 5.04 / MAIN 5.04 : qt5-qtsvg Vulnerability (NS-SA-2020-0042)NessusNewStart CGSL Local Security Checks
medium
140932Debian DLA-2377-1 : qt4-x11 security updateNessusDebian Local Security Checks
critical
140743openSUSE Security Update : libqt4 (openSUSE-2020-1501)NessusSuSE Local Security Checks
critical
140682openSUSE Security Update : libqt4 (openSUSE-2020-1452)NessusSuSE Local Security Checks
critical
138624Amazon Linux 2 : qt (ALAS-2020-1458)NessusAmazon Linux Local Security Checks
critical
136117RHEL 8 : qt5 (RHSA-2020:1665)NessusRed Hat Local Security Checks
medium
135834Scientific Linux Security Update : qt on SL7.x x86_64 (20200407)NessusScientific Linux Local Security Checks
critical
135753SUSE SLES12 Security Update : libqt4 (SUSE-SU-2020:1021-1)NessusSuSE Local Security Checks
critical
135349CentOS 7 : qt (CESA-2020:1172)NessusCentOS Local Security Checks
critical
135039RHEL 7 : qt (RHSA-2020:1172)NessusRed Hat Local Security Checks
critical
129205EulerOS 2.0 SP3 : qt (EulerOS-SA-2019-2012)NessusHuawei Local Security Checks
medium
128359CentOS 7 : qt5-qt3d / qt5-qtbase / qt5-qtcanvas3d / qt5-qtconnectivity / qt5-qtdeclarative / etc (CESA-2019:2135)NessusCentOS Local Security Checks
critical
128258Scientific Linux Security Update : qt5 on SL7.x x86_64 (20190806)NessusScientific Linux Local Security Checks
critical
127679RHEL 7 : qt5 (RHSA-2019:2135)NessusRed Hat Local Security Checks
critical
126873EulerOS 2.0 SP2 : qt (EulerOS-SA-2019-1746)NessusHuawei Local Security Checks
medium
126429EulerOS 2.0 SP5 : qt (EulerOS-SA-2019-1688)NessusHuawei Local Security Checks
medium
124875Debian DLA-1786-1 : qt4-x11 security updateNessusDebian Local Security Checks
critical
123663openSUSE Security Update : libqt5-qtsvg (openSUSE-2019-1116)NessusSuSE Local Security Checks
medium
123064SUSE SLED15 / SLES15 Security Update : libqt5-qtsvg (SUSE-SU-2019:0706-1)NessusSuSE Local Security Checks
medium
121444Fedora 29 : mingw-python-qt5 / mingw-qt5-qt3d / mingw-qt5-qtactiveqt / etc (2019-3c45bd2cc3)NessusFedora Local Security Checks
high